package com.loveCoding.j20250607_method;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo07
 * @description 返回当前的时间-毫秒值
 * @create 2025/6/7
 */
public class Demo07 {
    public static void main(String[] args) {
        //开始时间
        long start = System.currentTimeMillis();
        for (int i = 0; i < 50; i++) {
            System.out.println(i);
        }
        //结束时间
        long end = System.currentTimeMillis();
        //结束时间-开始时间=运行时间
        System.out.println(end-start);
    }
}
